ldapvi 1.7-7 source package in Ubuntu

Changelog

ldapvi (1.7-7) unstable; urgency=low

  * Change libreadline5-dev to libreadline-dev (closes: #553795)

ldapvi (1.7-6) unstable; urgency=low

  * New patch getline-conflict fetched from upstream, renaming the included
    getline function to not conflict with glibc's one (closes: #552868)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  23 Nov 2009 18:27:03 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2009-11-23
Uploaded to:
Lucid
Original maintainer:
Rhonda D'Vine
Architectures:
any
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
ldapvi_1.7.orig.tar.gz 116.7 KiB 6f62e92d20ff2ac0d06125024a914b8622e5b8a0a0c2d390bf3e7990cbd2e153
ldapvi_1.7-7.diff.gz 8.7 KiB 7c7059d2b71f8fdacac15e00d0fc1b8bc7873050b6188f90d44c134732003762
ldapvi_1.7-7.dsc 1.0 KiB f2ad2e0c5d58554269c2722358b1e371df57294f120bc1fadf28626355574579

Available diffs

View changes file

Binary packages built by this source

ldapvi: No summary available for ldapvi in ubuntu oneiric.

No description available for ldapvi in ubuntu oneiric.